Subject: RE: Progressing the discussion on liaison responses

From: "Ong, Lyndon" <[email-masked]>
Date: Thu, 22 Mar 2007 18:12:10 -0400

Hi Ken,

We may have had a miscommunication here.  I don't think there is any
question
regarding the problem being solved, for the most part, only how to solve
it
(for which OIF is asking IETF for help).

Liaisons have been exchanged with MEF over the course of the last year
and
MEF has responded encouraging the work to proceed.  If you want I can
point
you to this exchange.

Cheers,

Lyndon

-----Original Message-----
From: Ken Young [mailto:[email-masked]] 
Sent: Thursday, March 22, 2007 2:47 PM
To: Adrian Farrel; Dimitri Papadimitriou; Ong, Lyndon
Cc: [email-masked]; [email-masked]
Subject: Re: Progressing the discussion on liaison responses

Adrian / Dimitri,
 
I would support progressing the VLAN ID topic to be inline with the MEF.
 
Lyndon and I had a quick follow up on the VLAN ID discussion in the hall
today.  We both had different pictures of how this would work and
therefore we unsure what problem we were solving.  This really
underline's Dimitri's point that we need to be sure "we have a correct
understanding of the problem".
 
Lyndon suggested that he could provide a view of the MEF UNI parameters
and a view on which paramters need to be signaled from some work in the
OIF.  Let's review this and see if we are on track.
 
Cheers,
Ken

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 27 Mar 2007 14:53:02 +0100

Hi,

The Rapporteur of Question 14 of Study Group 15 of the ITU-T  has indicated 
that we have a little more time to generate responses to their recent 
liaisons. Nevertheless, we will try to do what we can to get response out 
quickly where the actions are simple.

Cheers,
Adrian
----- Original Message ----- 
From: "Lam, Hing-Kam (Kam)" <[email-masked]>
To: "Adrian Farrel" <[email-masked]>; "BRUNGARD, DEBORAH A, ATTLABS" 
<[email-masked]>
Cc: "Ong, Lyndon" <[email-masked]>
Sent: Tuesday, March 20, 2007 9:37 PM
Subject: RE: Progressing the discussion on liaison responses

Dear Adrian and Deborah,

Slides 9, 10, & 11 indicate that the Q14/15 liaisons are just in and
requesting response from ccamp by April 6th/2nd. Usually we set the
expected responding date so that Q14/15 can consider the reply at the
next meeting. This time, the Darmstadt meeting and the Chicago meeting
are so close. I agree the notice is too short. So for these two Q14/15
liaisons, please take your time to have sufficient discussion within
ccamp. If we can have the ccamp response by May 28 (Monday), we will be
able to address it at the next SG15 Geneva meeting, which is June 4 -
15.

Best Regards,
Kam

> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: Tuesday, March 20, 2007 11:39 AM
> To: [email-masked]
> Subject: Progressing the discussion on liaison responses
>
> Hi,
>
> Would appreciate it if you looked at the various liaisons and
> correspondence at www.olddog.co.uk/ccamp.htm and the slides
> Deborah and I wrote at
> http://www3.ietf.org/proceedings/07mar/slides/ccamp-19.ppt
>
> Please comment on any aspect of any of the correspondence as
> Deborah and I try to put together responses. Would be nice if
> your comments were on the CCAMP list rather than in private.
>
> Thanks,
> Adrian